libgcj-devel-4.4.0-1 built for aix5.3


Description

This library is needed by the GNU Java compiler.

Provides :
libgcj-devel = 4.4.0-1,

website : http://gcc.gnu.org/


Known dependencies

  Select/Unselect all
libgcj-devel-4.4.0-1.aix5.3.ppc.rpm
gcc-4.4.0-1.aix5.3.ppc.rpm
gmp-5.0.2-1.aix5.3.ppc.rpm
gettext-0.17-5.aix5.3.ppc.rpm
libiconv-1.13.1-1.aix5.3.ppc.rpm
mpfr-3.0.1-1.aix5.3.ppc.rpm
libgcj-4.4.0-1.aix5.3.ppc.rpm
libgcc-4.6.1-1.aix5.3.ppc.rpm
zlib-devel-1.2.5-2.aix5.3.ppc.rpm
zlib-1.2.5-2.aix5.3.ppc.rpm
  Select/Unselect all

Download

Resolve this:
6 + 14 =


Dates

creation date: 2009-07-24
release date: 2009-07-24


Stats

downloaded 0 times